package com.gic.haoban.manage.web.qo.content;

import com.gic.commons.web.qo.PageQo;

public class ContentAuditMaterialQO extends PageQo {

    /**
     * 企业id
     */
    private String enterpriseId;

    /**
     * 门店id
     */
    private String storeId;

    /**
     * 导购id
     */
    private String clerkId;

    /**
     * 是否有转化 1是0否
     */
    private Integer convsFlag;

    /**
     * 导购任务计划id
     */
    private Long clerkTaskPlanId ;

    public Long getClerkTaskPlanId() {
        return clerkTaskPlanId;
    }

    public void setClerkTaskPlanId(Long clerkTaskPlanId) {
        this.clerkTaskPlanId = clerkTaskPlanId;
    }

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public String getStoreId() {
        return storeId;
    }

    public void setStoreId(String storeId) {
        this.storeId = storeId;
    }

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public Integer getConvsFlag() {
        return convsFlag;
    }

    public void setConvsFlag(Integer convsFlag) {
        this.convsFlag = convsFlag;
    }
}
